<?php
/**
 * Checkout steps for WooCommerce
 *
 * @package Multi
 */

?>
<?php
global $post;
$is_cart     = get_the_ID() === absint( get_option( 'woocommerce_cart_page_id' ) );
$is_checkout = get_the_ID() === absint( get_option( 'woocommerce_checkout_page_id' ) ) && ( class_exists( 'WooCommerce' ) && ! is_order_received_page() );
$is_thanks   = class_exists( 'WooCommerce' ) && is_order_received_page();
?>
<ul class="checkout-steps">
	<li <?php if ( $is_cart ) : ?>
		class="current"<?php endif; ?>><b>1</b> <?php esc_html_e( 'Shopping cart', 'multimagazine' ); ?><i class="m-icon m-icon-chevron-right" aria-hidden="true"></i></li>
	<li <?php if ( $is_checkout ) : ?>
		class="current"<?php endif; ?>><b>2</b> <?php esc_html_e( 'Checkout details', 'multimagazine' ); ?><i class="m-icon m-icon-chevron-right" aria-hidden="true"></i></li>
	<li <?php if ( $is_thanks ) : ?>
		class="current"<?php endif; ?>><b>3</b> <?php esc_html_e( 'Order complete', 'multimagazine' ); ?></li>
</ul>
